glibmm 2.34.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- i
- k
- m
- n
- o
- p
- r
- s
- t
- u
- z

### - f -

- FILE_ATTRIBUTE_INFO_COPY_WHEN_MOVED : Gio
- FILE_ATTRIBUTE_INFO_COPY_WITH_FILE : Gio
- FILE_ATTRIBUTE_INFO_NONE : Gio
- FILE_ATTRIBUTE_STATUS_ERROR_SETTING : Gio
- FILE_ATTRIBUTE_STATUS_SET : Gio
- FILE_ATTRIBUTE_STATUS_UNSET : Gio
- FILE_ATTRIBUTE_TYPE_BOOLEAN : Gio
- FILE_ATTRIBUTE_TYPE_BYTE_STRING : Gio
- FILE_ATTRIBUTE_TYPE_INT32 : Gio
- FILE_ATTRIBUTE_TYPE_INT64 : Gio
- FILE_ATTRIBUTE_TYPE_INVALID : Gio
- FILE_ATTRIBUTE_TYPE_OBJECT : Gio
- FILE_ATTRIBUTE_TYPE_STRING : Gio
- FILE_ATTRIBUTE_TYPE_STRINGV : Gio
- FILE_ATTRIBUTE_TYPE_UINT32 : Gio
- FILE_ATTRIBUTE_TYPE_UINT64 : Gio
- FILE_COPY_ALL_METADATA : Gio
- FILE_COPY_BACKUP : Gio
- FILE_COPY_NO_FALLBACK_FOR_MOVE : Gio
- FILE_COPY_NOFOLLOW_SYMLINKS : Gio
- FILE_COPY_NONE : Gio
- FILE_COPY_OVERWRITE : Gio
- FILE_COPY_TARGET_DEFAULT_PERMS : Gio
- FILE_CREATE_NONE : Gio
- FILE_CREATE_PRIVATE : Gio
- FILE_CREATE_REPLACE_DESTINATION : Gio
- FILE_MONITOR_EVENT_ATTRIBUTE_CHANGED : Gio
- FILE_MONITOR_EVENT_CHANGED : Gio
- FILE_MONITOR_EVENT_CHANGES_DONE_HINT : Gio
- FILE_MONITOR_EVENT_CREATED : Gio
- FILE_MONITOR_EVENT_DELETED : Gio
- FILE_MONITOR_EVENT_MOVED : Gio
- FILE_MONITOR_EVENT_PRE_UNMOUNT : Gio
- FILE_MONITOR_EVENT_UNMOUNTED : Gio
- FILE_MONITOR_NONE : Gio
- FILE_MONITOR_SEND_MOVED : Gio
- FILE_MONITOR_WATCH_MOUNTS : Gio
- FILE_QUERY_INFO_NOFOLLOW_SYMLINKS : Gio
- FILE_QUERY_INFO_NONE : Gio
- FILE_TEST_EXISTS : Glib
- FILE_TEST_IS_DIR : Glib
- FILE_TEST_IS_EXECUTABLE : Glib
- FILE_TEST_IS_REGULAR : Glib
- FILE_TEST_IS_SYMLINK : Glib
- FILE_TYPE_DIRECTORY : Gio
- FILE_TYPE_MOUNTABLE : Gio
- FILE_TYPE_NOT_KNOWN : Gio
- FILE_TYPE_REGULAR : Gio
- FILE_TYPE_SHORTCUT : Gio
- FILE_TYPE_SPECIAL : Gio
- FILE_TYPE_SYMBOLIC_LINK : Gio